<!-- Top Navbar-->
<div class="navbar">
	<div class="navbar-inner">
		<div class="left">
			<a href="pages/settings.html" class="link"><i class="icon icon-back"></i><span>Indietro</span></a>
		</div>
		<div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
		<div class="right">
			<a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
		</div>
	</div>
</div>
<div class="pages">
	<div data-page="view-gestione-assenze" class="page">
		<div class="page-content">
				<div class="title-top">Gestione Assenze</div>
				<p class="p_tut">In questo Pagina puoi gestire le tue assenze, inserendo il numero totale di assenze a propria disposizione nell'anno corrente</p>
				<div class="list-block inset ombra" style="background: #fff;">
					<form action="#" method="post" name="form_setting_assenze" id="form_setting_assenze">
						<div class="row-g-a">
							<div class="label-g-a"><i class="fa fa-caret-right"></i><label>C.O Anno Precedente</label></div>
							<div class="input-g-a"><input type="number" value="" name="c_o_pre_s" id="c_o_pre_s" placeholder="0"></div>
						</div>

						<div class="row-g-a">
							<div class="label-g-a"><i class="fa fa-caret-right"></i><label>C.O. Anno Corrente</label></div>
							<div class="input-g-a"><input type="number" value="" name="c_o_corrente_s" id="c_o_corrente_s" placeholder="0"></div>
						</div>

						<div class="row-g-a">
							<div class="label-g-a"><i class="fa fa-caret-right"></i><label>Riposo Legge</label></div>
							<div class="input-g-a"><input type="number" value="" name="rec_lex_s" id="rec_lex_s" placeholder="0"></div>
						</div>

						<div class="row-g-a">
							<div class="label-g-a"><i class="fa fa-caret-right"></i><label>Cong. Stra. Malattia</label></div>
							<div class="input-g-a"><input type="number" value="" name="c_s_s" id="c_s_s" placeholder="0"></div>
						</div>

						<div class="row-g-a">
							<div class="label-g-a"><i class="fa fa-caret-right"></i><label>Aspettativa</label></div>
							<div class="input-g-a"><input type="number" value="" name="aspettativa_s" id="aspettativa_s" placeholder="0"></div>
						</div>

						<div class="row-g-a">
							<div class="label-g-a"><i class="fa fa-caret-right"></i><label>Malattia Bimbo</label></div>
							<div class="input-g-a"><input type="number" value="" name="malattia_bimbo_s" id="malattia_bimbo_s" placeholder="0"></div>
						</div>

						<div class="row-g-a">
							<div class="label-g-a"><i class="fa fa-caret-right"></i><label>Parentale</label></div>
							<div class="input-g-a"><input type="number" value="" name="parentale_s" id="parentale_s" placeholder="0"></div>
						</div>

						<div class="row-g-a">
							<div class="label-g-a label-asseze-date"><i class="fa fa-caret-right"></i><label>Scadenza Parentale:</label></div>
							<div class="input-assenze-date"><input type="date" name="scad_parentale" id="scad_parentale"></div>
						</div>

						<div class="row-g-a">
							<div class="label-g-a label-asseze-date"><i class="fa fa-caret-right"></i><label>Data Santo Patrono:</label></div>
							<div class="input-assenze-date"><input type="text" placeholder="Seleziona" id="picker-describe" name="picker-describe" style="color: #C0392B;"></div>
						</div>
					</form>
				</div>
			<div class="btn-form"><a href="#" id="btn_setting_ass" class="button button-big button-fill" onClick="salvaSettingAss()">Salva</a></div>
		</div><!-- end page-content -->
	</div><!-- end view-assenze -->
</div><!-- end pages -->